Page MenuHomePhabricator

[CatWatch] [Task] Create special user that is recorded in RC and WL for category changes
Closed, ResolvedPublic3 Story Points

Description

Using $wgReservedUsernames . Probably something like "User:Auto Change"

Details

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2015, 2:42 PM
Addshore renamed this task from Create special user that is shown in RC and WL for category changes to [Task] Create special user that is recorded in RC and WL for category changes.Aug 26 2015, 2:45 PM
Addshore updated the task description. (Show Details)
Tobi_WMDE_SW renamed this task from [Task] Create special user that is recorded in RC and WL for category changes to [CatWatch] [Task] Create special user that is recorded in RC and WL for category changes.Aug 28 2015, 7:17 AM
Addshore claimed this task.Aug 31 2015, 8:06 AM
Addshore moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-08-26 board.

Change 233441 had a related patch set uploaded (by Addshore):
[WIP] Enable users to watch category membership changes (try #2)

https://gerrit.wikimedia.org/r/233441

Change 239065 had a related patch set (by Addshore) published:
Enable users to watch category membership changes #2

https://gerrit.wikimedia.org/r/239065

Change 233441 abandoned by Addshore:
Enable users to watch category membership changes #2

Reason:
Please see the following changes which have been factored out of this one:
https://gerrit.wikimedia.org/r/#/c/239061/
https://gerrit.wikimedia.org/r/#/c/239060/
https://gerrit.wikimedia.org/r/#/c/239065/

https://gerrit.wikimedia.org/r/233441

Change 239065 merged by jenkins-bot:
Enable users to watch category membership changes #2

https://gerrit.wikimedia.org/r/239065

Addshore closed this task as Resolved.Oct 20 2015, 9:54 PM
Addshore moved this task from Review to Done on the TCB-Team-Sprint-2015-10-14 board.